#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 alsa-core
version:              0.5.0.1
visibility:           public
id:                   alsa-core-0.5.0.1-17RPPLKQvJD1CG7D20QmIG
key:                  alsa-core-0.5.0.1-17RPPLKQvJD1CG7D20QmIG
license:              BSD-3-Clause
copyright:            Bjorn Bringert, Iavor S. Diatchki, Henning Thielemann
maintainer:           Henning Thielemann <alsa@henning-thielemann.de>
author:
    Henning Thielemann <alsa@henning-thielemann.de>, Bjorn Bringert <bjorn@bringert.net>, Iavor S. Diatchki <iavor.diatchki@gmail.com>

stability:            Experimental
homepage:             http://www.haskell.org/haskellwiki/ALSA
synopsis:             Binding to the ALSA Library API (Exceptions).
description:
    This package provides access to ALSA infrastructure,
    that is needed by both alsa-seq and alsa-pcm.

category:             Sound, Music
abi:                  eb4acdad43c60d03381f90126bfd4cfc
exposed:              True
exposed-modules:      Sound.ALSA.Exception
import-dirs:          /usr/lib/ghc-9.2.8/site-local/alsa-core-0.5.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/alsa-core-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-alsa-core
hs-libraries:         HSalsa-core-0.5.0.1-17RPPLKQvJD1CG7D20QmIG
extra-libraries:      asound
depends:
    base-4.16.4.0 extensible-exceptions-0.1.1.4-D8VRIfPBfkhEPmMrxbU9lA

haddock-interfaces:   /usr/share/doc/haskell-alsa-core/html/alsa-core.haddock
haddock-html:         /usr/share/doc/haskell-alsa-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

